# Uses of Class
org.opensaml.security.crypto.ec.NamedCurveRegistry

Packages that use NamedCurveRegistry
Package
Description
org.opensaml.security.crypto.ec
Support for Elliptic-Curve cryptography.

## Uses of NamedCurveRegistry in org.opensaml.security.crypto.ec

Methods in org.opensaml.security.crypto.ec that return NamedCurveRegistry
Modifier and Type
Method
Description
`static NamedCurveRegistry`
ECSupport.`getGlobalNamedCurveRegistry()`
Get the global `NamedCurveRegistry` instance.